<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-a3-landscape</title>
	<style>
		@page {
			/*size: A3 landscape;*/
			/*size: 16.5354in 11.6929in;*/
			size: 420mm 297mm;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>A3 Landscape (420mm x 297mm)</p>
</body>
</html>
